Fulfillment & ShippingFulfillment
Get shipment tracking
GET
/v1/fulfillment/orders/{id}/shipments/{shipmentId}/trackingGet shipment tracking. A successful request returns HTTP 200 with the documented response body.
Authorization
bearerAuth AuthorizationBearer <token>
OAuth2 access token issued by Ecomiq Auth.
In: header
Path Parameters
id*string
Unique identifier of the resource.
shipmentId*string
Identifier of the shipment.
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/fulfillment/orders/7204558912004325301/shipments/7204558912004325301/tracking" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>"{ "success": false, "delivered": false, "events": [ { "group": "example", "name": "Example resource", "description": "Example description.", "date": "example", "images": [ "example" ] } ], "message": "example"}